
@charset "utf-8";

/**
 * ========================================
 * // top
 * ========================================
 */
#main .banner {
  margin-bottom: 20px; 
}
#main .banner ul li {
  display: inline-block;
  width: 48.5%;
  margin-bottom: 10px;
}
#main .banner ul li:nth-child(2n) {
  margin-left: 5px;
}
#main .news {
  padding: 30px 80px 20px 80px;
  font-size: 14px;
  background: #fff;
}
#main .news table {
  display: block;
  margin-bottom: 10px;
}
#main .news table td img {
  display: none;
}
/*#main .news table tr td {
  margin: 0;
  width: 0;
}*/
#main .news table .woong {
  border-bottom: solid 1px #cdcdcd; 
}
#main .news table .woong:nth-child(1) {
  font-size: 11px;
  color: #a07c52;
}
#main .news table .woong:nth-child(2) {
  font-size: 15px;
  padding-left: 15px;
}

#main .sns {
  margin: 20px 0 50px 0; 
}
#main .sns li {
  display: inline-block;
  margin: 0 0 10px 10px;
}
#main .sns li:nth-child(1),
#main .sns li:nth-child(5) {
  margin-left: 0; 
}
#main .sns .ig_shop {
  margin-bottom: 10px;
}
#main .sns .ig_shop li {
  padding: 5px 24px;
  border-radius: 50px;
  border: solid #A07C52 1px;
  /*background: rgba(160,124,82,0.7);*/
}
#main .sns .ig_shop li a {
  display: block;
  color: #a07c52;
  font-weight: 600;
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/top/ig_shop.png) no-repeat left center;
  background-size: 24px 24px;
  padding: 5px 5px 5px 35px;
  line-height: 1.2em;
}
#main .sns #instafeed {
  margin-bottom: 30px; 
}
#main .sns #instafeed li img {
  width: 172px;
}

#main .kodawari .sub_index {
  margin-bottom: 0; 
}
#main .kodawari .sub_index  .bottom li {
  width: 150px;
}
#main .kodawari .sub_index  .bottom li:nth-child(3) {
  width: 210px;
}
#main .kodawari section {
  padding-top: 30px;
}
#main .kodawari section p {
  font-size: 14px;
  margin-bottom: 15px; 
}
#main .kodawari section .small {
  font-size: 12px;
  line-height: 1.7em;
}
#main .kodawari .ttl {
  font-size: 15px;
/*  color: #a07c52;*/
  font-weight: 600;
}
#main .kodawari .img_L {
  float: left;
  width: 40%;
  margin: 0 15px 15px 0;
}
#main .kodawari .img_R {
  float: right;
  width: 40%;
  margin: 0 0 15px 15px;
} 

.top-block .faq-list dt {
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 10px;
  font-size: 15px;
  color: #000; 
  letter-spacing: 0.05em;
  margin-top: 10px;
  cursor: pointer;
}
/*.top-block .faq-list dt:hover { 
  background-color: rgba(255,255,255,0.8);
}*/
.top-block .faq-list dd {
  padding: 5px;
  margin-top: 10px; 
  display: none;
}
/*.top-block .active dt { 
  background-color: rgba(255,255,255,0.8);
}*/
.top-block .active dd { 
  display: block;
}
.top-block .active dd a { 
 text-decoration: underline;
}